Results 1 to 4 of 4

Thread: pspident says I have 5.0.3 hen, but I have 6.20 TN-C

  
  1. #1
    User08 is offline -Hacks Newbie
    Join Date
    Dec 2009
    Location
    Chicago
    Posts
    38
    Rep Power
    10

    Default pspident says I have 5.0.3 hen, but I have 6.20 TN-C

    As you can see in the picture below, PSPident says that I have 5.03 HEN, but I have 6.20 TN-C.

    I had 5.03 GEN-C before upgrading to 6.20.
    Why does PSPident say that?


  2. #2
    lilmetal's Avatar
    lilmetal is offline -Hacks Hacker
    Join Date
    Dec 2006
    Location
    New Jersey, USA
    Posts
    964
    Rep Power
    13

    Default

    It doesn't say you have it.
    Is says that your PSP is capable of running it.
    Meaning, you can downgrade to 5.03 and use GEN, if you wanted.

  3. #3
    User08 is offline -Hacks Newbie
    Join Date
    Dec 2009
    Location
    Chicago
    Posts
    38
    Rep Power
    10

    Default

    I thought that pspident was wrong.

    Thanks.

  4. #4
    Hawke101's Avatar
    Hawke101 is offline -Hacks Member
    Join Date
    Feb 2011
    Location
    Philippines
    Posts
    264
    Rep Power
    9

    Default

    Hmmm, can't see the image. Imageshack problems again?
    There's a word called "Thanks!" and it's free so start donating!
    31 PSPs Hacked, 0 PSPs Bricked (as of 5/05/11)
    Phat = 5; Slim CHA = 6; Slim PHA = 6; Brite = 13; Slide/Go = 1

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •